/* RESET BROWSER STYLES ---------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body
{
	line-height: 1;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}

/* remember to define focus styles! */
:focus
{
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins
{
	text-decoration: none;
}
del
{
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

/* LAYOUT */

body
{
	background: #fff url(../images/global/logo_strip.png) repeat-x top left;
	font: normal 12px/18px "Lucida Sans", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #0D3970;
}
a
{
	color: #52C1D1;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
p
{
	margin-bottom: 20px;
}

div.wrapper
{
	width: 804px;
	margin: 0 auto;
	padding: 0px 90px 0px 90px;
}
div#navWrapper
{
	min-height: 365px;
	margin-bottom: 30px;
}
div#iconsStrip
{
	clear: left;
	min-height: 156px;
	background: url(../images/home/icons_strip.png) repeat-x top left;
}
div#iconsWrapper
{
	position: relative;
	min-height: 195px;
}
div#footerStrip
{
	height: 73px;
	background: url(../images/global/footer_strip.gif) repeat-x top left;
}
div#footerStrip div.wrapper
{
	position: relative;
	color: #7A8B8E;
	line-height: 73px;
}
div#footerStrip div.wrapper a
{
	color: #0D3970;
}
div#footerStrip div.wrapper a#blueggLink
{
	position: absolute;
	right: 90px;
	color: #7A8B8E;
}
div#footerStrip div.wrapper a#blueggLink:hover
{
	color: #0D3970;
	text-decoration: none;
}

h1
{
	position: relative;
	width: 804px;
	height: 86px;
	font-size: 8px;
	margin: 34px 0px 20px 0px;
}
h1 span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/global/logo.jpg) no-repeat top left;
}

div#header
{
	height: 114px;
}
div#navHolder
{
	float: left;
	width: 804px;
	background: #E8F6F8 url(../images/global/nav_grad.png) repeat-x bottom left;
	margin-bottom: 25px;
}
div#mainHolder
{
	float: left;
	position: relative;
	width: 610px;
	background-color: #fff;
	padding-left: 5px;
	min-height: 420px;
}
div#mainHolder div#sidePackagesHolder
{
	position: absolute;
	top: 197px;
	right: 0px;
}
div#mainHolder div#sidePackagesHolder h3
{
	position: relative;
	width: 108px;
	height: 16px;
	font-size: 8px;
	margin-bottom: 5px;
}
div#mainHolder div#sidePackagesHolder h3 span
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/global/residential_packages_title.gif) no-repeat top left;
}
div#mainHolder div#sidePackagesHolder div#packages
{
	width: 148px;
	height: 221px;
	background: url(../images/global/packages.png) no-repeat top left;
}
div#packages div.resPackage
{
	position: relative;
	height: 70px;
}
div#packages div.resPackage h4
{
	text-indent: -10000px;
}
div#packages div.resPackage a
{
	position: absolute;
	left: 15px;
	top: 50px;
	background: url(../images/global/packages_more.gif) no-repeat center left;
	padding-left: 12px;
}

div#mainContent
{
	float: left;
	position: relative;
	padding: 28px 30px 18px 18px;
	width: 343px;
}
div#mainContent h2
{
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: normal;
}
div#mainContent ul
{
	list-style: disc;
	padding-left: 13px;
	margin-bottom: 20px;
}
div#mainContent ul li
{
	margin-bottom: 5px;
}

ul#mainNav
{
	float: left;
	width: 189px;
	background-color: #fff;
	padding-bottom: 2px;
}
ul#mainNav li
{
	margin-bottom: 2px;
}
ul#mainNav li#lastNav
{
	margin-bottom: 0px;
}
ul#mainNav li a
{
	display: block;
	background: #E8F6F8 url(../images/global/nav_bullet.gif) no-repeat center left;
	border-top: 1px solid #B7E3E7;
	border-bottom: 1px solid #B7E3E7;
	padding-left: 30px;
	line-height: 25px;
	color: #0D3970;
}
ul#mainNav li a:hover,ul#mainNav li a#active
{
	background: #E3F4BD url(../images/global/nav_on_bullet.gif) no-repeat center left;
	border-top: 1px solid #C3E56B;
	border-bottom: 1px solid #C3E56B;
	text-decoration: none;
}

div#aboutHolder
{
	float: left;
	width: 610px;
	background-color: #fff;
	padding-left: 5px;
}
#mainFlash
{
	float: left;
	width: 610px;
	height: 188px;
	background-color: #000;
}

div#aboutInfo
{
	float: left;
	position: relative;
	padding: 15px;
	width: 580px;
	background: #c8e7eb url(../images/home/about_bg.png) no-repeat bottom left;
	margin-bottom: 5px;
}
div#aboutInfo h2
{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 15px;
}
div#aboutInfo p
{
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 35px;
}
div#aboutInfo a
{
	position: absolute;
	bottom: 7px;
	left: 33px;
	color: #0D3970;
	font-size: 13px;
}
div#aboutInfo a:hover
{
	color: #0D3970;
}

h3
{
	position: relative;
}
h3 span
{
	position: absolute;
	width: 100%;
	height: 100%;
}

div#iconsHolder
{
	float: left;
	position: relative;
	width: 460px;
	height: 156px;
	background: url(../images/home/icons.png) no-repeat bottom left;
}
div#iconsHolder ul
{
	position: absolute;
	top: 33px;
	left: 0px;
}
div#iconsHolder ul li
{
	float: left;
	width: 42px;
	height: 42px;
	margin-right: 7px;
}
div#iconsHolder ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -3000px;
}

h3#serviceListTitle
{
	float: left;
	width: 114px;
	height: 18px;
}
h3#serviceListTitle span
{
	background: url(../images/home/service_list_title.gif) no-repeat top left;
}
h3#resPackagesTitle
{
	position: absolute;
	top: -8px;
	left: 5px;
	width: 331px;
	height: 14px;
	font-size: 9px;
}
h3#resPackagesTitle span
{
	background: url(../images/global/residential_solutions_title.gif) no-repeat top left;
}
div#rollOver
{
	float: left;
	color: #C3CCCF;
	padding: 6px 0px 0px 10px;
}

div#packagesHolder
{
	position: absolute;
	right: 80px;
	width: 334px;
	height: 195px;
	padding: 0px 5px 0px 5px;
	background: url(../images/home/packages.png) no-repeat bottom right;
}
div#packagesHolder div
{
	float: left;
	width: 135px;
	padding: 0px 15px 0px 15px;
	margin-top: 25px;
}
div#packagesHolder div a
{
	background: url(../images/global/packages_more.gif) no-repeat center left;
	padding-left: 10px;
}
div#packagesHolder div ul
{
	color: #7A8B8E;
	margin: 30px 0px 10px 0px;
}
div#packagesHolder div ul li
{
	background: url(../images/home/packages_bullet.gif) no-repeat top left;
	padding-left: 12px;
	margin-bottom: 3px;
	font-size: 11px;
	line-height: 15px;
}

h3#headerCaption
{
	background: #E3F4BD url(../images/global/nav_on_bullet.gif) no-repeat center left;
	border-top: 1px solid #C3E56B;
	border-bottom: 1px solid #C3E56B;
	text-decoration: none;
	font-weight: normal;
	padding: 3px 10px 4px 30px;
	margin-top: 2px;
}

div#comResLinks,div#winCarpLinks
{
	height: 35px;
	background: url(../images/global/tabs_bg.png) no-repeat top left;
	margin-bottom: 20px;
}
div#comResLinks a,div#winCarpLinks a
{
	float: left;
	display: block;
	height: 25px;
	line-height: 25px;
	color: #0D3970;
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	font-weight: bold;
}
div#comResLinks a
{
	width: 107px;
}
div#winCarpLinks a
{
	width: 140px;
}
div#comResLinks a.tabActive
{
	background: url(../images/global/tabs_over.png) no-repeat top left;
}
div#winCarpLinks a.tabActive
{
	background: url(../images/global/tabs_long_over.png) no-repeat top left;
}

div#sideBullets
{
	position: absolute;
	top: 170px;
	right: -1px;
	width: 219px;
}
div#sideBullets h3
{
	height: 34px;
	line-height: 32px;
}
div#sideBullets div#bulletList
{
	width: 226px;
	min-height: 221px;
	background: url(../images/global/bullets_bg.png) no-repeat top left;
	margin-bottom: 10px;
}
div#sideBullets div#bulletList h3
{
	width: 210px;
	padding-left: 10px;
	margin-left: 9px;
	background: url(../images/global/bullets_title_base.gif) no-repeat bottom left;
}
div#sideBullets ul
{
	padding: 10px 19px 12px 38px;
	list-style-image: url(../images/global/bullet_tick.png);
	font-size: 10px;
}
div#sideBullets ul li
{
	line-height: 14px;
	margin-bottom: 4px;
}
div#sideBullets form
{
	width: 188px;
	padding: 0px 19px 12px 19px;
	background: url(../images/global/enquiry_form.png) no-repeat top left;
}
div#sideBullets form input,div#sideBullets form textarea
{
	width: 177px;
	padding: 3px;
	font: normal 10px/16px "Lucida Sans", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
div#sideBullets form textarea
{
	height: 49px;
}
div#sideBullets form label
{
	font-size: 10px;
}
div#sideBullets form input#formButton
{
	width: auto;
	padding: 0;
	margin-top: 10px;
}
div#sent
{
	width: 168px;
	border: 1px solid #c3e56b;
	padding: 10px 10px 10px 30px;
	margin: 0px 0px 20px 8px;
	background: #E3F4BD url(../images/global/nav_on_bullet.gif) no-repeat center left;
}

/* TOOLTIP */

#theToolTip
{
	position: absolute;
	left: -300px;
	width: auto;
	padding: 10px 0px 10px 10px;
	background-color: #41B7C9;
	visibility: hidden;
	z-index: 100;
}
#ToolTipPointer
{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}
#theToolTip p
{
	font-size: 12px;
	color: #fff;
	line-height: 15px;
	margin-right: 10px;
	margin-top:0;
	margin-bottom: 0;
}
#ToolTipTextWrap
{
	font-weight:bold;
	font-size: 1.2em;
	color: #73BE1E;
	margin-right:10px;
}